.faq-page__holder {
  display: flex;
  gap: 140px;
}

.faq-page__tabs {
  width: 415px;
  flex-shrink: 0;
}

.faq-page__tabs a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
  transition: color 0.3s ease-in-out;
}

.faq-page__tabs a.active {
  color: #009aa9;
}

.faq-page__tabs a.active svg {
  fill: #009aa9;
}

.faq-page__tabs a:hover {
  color: #009aa9;
}

.faq-page__tabs a:hover svg {
  fill: #009aa9;
}

.faq-page__tabs a:active {
  color: #007b87;
}

.faq-page__tabs a:active svg {
  fill: #007b87;
}

.faq-page__tabs a p {
  max-width: 325px;
}

.faq-page__tabs a svg {
  width: 26px;
  height: 12px;
  fill: rgba(0, 48, 104, 0.2);
  transition: fill 0.3s ease-in-out;
}

.faq-page .tab-content {
  width: 100%;
}

.faq-page .tab-content .text-template {
  margin-bottom: 0;
}

.faq-page .tab-opener {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
  padding: 15px 0;
}

.faq-page .tab-opener.active img {
  transform: rotate(180deg);
}

.faq-page .tab-opener img {
  width: 14px;
  flex-shrink: 0;
  transition: transform 0.3s ease-in-out;
}

@media (min-width: 1200px) {
  .faq-page .tab-opener {
    display: none;
  }
}

@media (max-width: 1199px) {
  .faq-page__tabs {
    display: none;
  }

  .faq-page .tab-content .tab-pane {
    display: block;
  }

  .faq-page .tab-content .text-template {
    display: none;
    padding-top: 40px;
    padding-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .faq-page {
    margin-top: -30px;
  }
}